Skip to content
EN

生成数字人视频

方法: POST路径: /avatar/generation

上传图片/视频和音频/文本,生成对应的数字人视频 注意! 音频克隆得 20s 以上,图片必须要有人脸

请求参数

Header 参数

text
Authorization
string
可选
默认值:
Bearer {{YOUR_API_KEY}}

Body 参数 application/json

text
GenAvatarVideo Request
可选
生成数字人视频的请求参数
One of:
allOf
allOf
allOf
One of:
allOf
生成数字人视频的请求参数
示例:
{"audio_url":"https://example.com/audio.mp3","avatar_url":"https://example.com/avatar.jpg","no_watermark":true}
{"create_voice":{"audio_url":"https://example.com/voice.mp3","language":"en","text":"Hello, world!"},"avatar_url":"https://example.com/avatar.jpg"}
{"use_voice":{"voice_engine_id":"nina","audio_id":"b92d7e1c40d0447eb563a13ec92d9042","language":"en","text":"Hello, world!"},"avatar_url":"https://example.com/avatar.mp4"}
示例
"string"

请求示例代码

Shell

bash
curl --location --request POST '/avatar/generation' \
--header 'Authorization: Bearer {{YOUR_API_KEY}}' \
--header 'Content-Type: application/json' \
--data-raw '"string"'

返回响应

🟢 200 成功

内容类型: application/json

响应结构

text
string
可选

示例

json
{
    "code": "success",
    "message": "",
    "data": "57b9ba07db5e4ed5bf18ebb4179a826d"
}